Forums Neueste Beiträge
 

Firefox mit verschiedenen Java-Versionen nutzen

11/10/2008 - 19:00 von Thomas Wiedmann | Report spam
Hallo,

wie kann man den Firefox (ich habe die Version 2.0.0.14) mit verschiedenen
Java-Versionen nutzen, also für den Aufruf auch eine bestimmte Java-Version
einstellen (sofern es überhaupt geht)?
Die benötigten Java-Versionen sind installiert.

Hintergrund: Manche Applikationen, die über den Browser aufgerufen werden,
erfordern eine bestimmte Java-Version, z. B. 1.4, 5 oder 6 und sind nicht
auf- bzw. abwàrtskompatibel.


Thomas Wiedmann
 

Lesen sie die antworten

#1 Sascha Grage
11/10/2008 - 19:20 | Warnen spam
Thomas Wiedmann meinte:

wie kann man den Firefox (ich habe die Version 2.0.0.14) mit verschiedenen
Java-Versionen nutzen, also für den Aufruf auch eine bestimmte Java-Version
einstellen (sofern es überhaupt geht)?
Die benötigten Java-Versionen sind installiert.



Du könntest die Java-Plugins in unterschiedliche Verzeichnisse kopieren
und dann FF über eine Batchdatei starten, mit jeweils unterschiedlich
gesetztem %MOZ_PLUGIN_PATH%.

Wahrscheinlich mußt du auch noch mittels einer pref die automatische
Erkennung von Java abschalten(schreibe dazu folgendes in die user.js
deines Profils):

// Name of plugin to scan for, with a minimum version specified
user_pref("plugin.scan.SunJRE", "100.0");

Links:
http://kb.mozillazine.org/Plugin_scanning
http://www.holgermetzger.de/faqprofile.html

bye,
Sascha
"Oh Gott im Himmel, der du geschaffen hast die Berge,
das Meer, das Bier..." - Al Bundy
(c)
np: HR3 Clubnight (05.06.2004) - Joey Beltram

Ähnliche fragen